Skip to main content

Fortinet Products Multiple Vulnerabilities

Release Date: 7 Jul 2022 4886 Views

RISK: Medium Risk

TYPE: Operating Systems - Networks OS

TYPE: Networks OS

Multiple vulnerabilities were identified in Fortinet Products. A remote attacker could exploit some of these vulnerabilities to trigger elevation of privilege and remote code execution on the targeted system.


Impact

  • Elevation of Privilege
  • Remote Code Execution

System / Technologies affected

  • FortiOS version 6.0.0 through 6.0.14
  • FortiOS version 6.2.0 through 6.2.10
  • FortiOS version 6.4.0 through 6.4.8
  • FortiOS version 7.0.0 through 7.0.2
  • FortiOS version 7.0.0 through 7.0.5
  • FortiClientWindows version 6.2.0 through 6.2.9
  • FortiClientWindows version 6.4.0 through 6.4.6
  • FortiClientWindows version 7.0.0 through 7.0.2

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:


Vulnerability Identifier


Source


Related Link